Error de actualización de Thinkorswim -- java camp askubuntu Relacionados El problema

Thinkorswim update error


0
vote

problema

Español

Primero, la divulgación completa Soy extremadamente novicio con computación y ubuntu / Linux. Estoy tratando de instalar y ejecutar Thinkorswim en Ubuntu 20.10. Tengo hasta la instalación a través del asistente de instalación de Ubuntu, sin embargo, cuando llego al punto en el que se cargará TOS, comienza a actualizarse, entonces me da un error que lee:

"La actualización de Oracle Jre 8 o posterior se requiere para ejecutar la aplicación. Actualice manualmente Java y asegúrese de que sea el primer Java disponible en la ruta de su sistema"

Por lo que sé, estoy ejecutando el último Java y Ubuntu. I 100% No tengo ni idea de cómo hacer "Primera Java en la ruta del sistema"

Laymen sería fuertemente apreciado!

-thanks

Original en ingles

First, full disclosure I am extremely novice with computing and Ubuntu/Linux. I am trying to install and run Thinkorswim on Ubuntu 20.10. I have got as far as installing through Ubuntu install wizard, however when I get to the point where TOS will load it starts to update then gives me an error that reads:

"Oracle JRE 8 update 11 or later is required to run application. Please manually update java and ensure it is the first Java available in your system path"

As far as I know I am running the latest Java and Ubuntu. I 100% have NO clue how to make "first Java in system path"

Laymen would be strongly appreciated!!

-Thanks

  
 
 

Lista de respuestas


Relacionados problema

-1  Xubuntu 19.0.4 No se puede instalar ningún paquete sin reinstalar el instalador de Java  ( Xubuntu 19 0 4 unable to install any packages without reinstalling java installe ) 
No puedo instalar Oracle-Java12-Installer debido a que no puede aceptar el acuerdo de licencia a través del terminal. Además, no puedo instalar, eliminar o pu...

6  Instalación de múltiples versiones de Sun Java  ( Installing multiple versions of sun java ) 
Tengo la necesidad de mantener diferentes versiones de un determinado producto escrito en Java, y usa el JDK de Sun para construir. Algunas versiones anterior...

1  Ejecutar .Jars sin la invocación Java -jar [duplicar]  ( Run jars without java jar invocation ) 
Esta pregunta ya tiene respuestas aquí : ¿Cómo puedo ejecutar un archivo .jar desde el terminal ...

1  umake no liste la de Java IDE  ( Umake doesnt list java ides ) 
Aclarando a una mala pregunta que estoy cerrando , ¿por qué NetBeans, ni siquiera Eclipse, muestran como un ¿Opción IDE para umake? thufir@doge:~$ thufir...

3  Problema de lanzamiento de Eclipse en Ubuntu 16.04  ( Problem launching eclipse in ubuntu 16 04 ) 
Estoy ejecutando Ubuntu 16.04 He instalado OpenJDK a través de Synaptic y también Eclipse a través de Synaptic. Todo estaba funcionando bien. Sin embargo, de ...

0  Recogido _java_options: -dawt.usesystemAafontsettings = jadeo  ( Picked up java options dawt usesystemaafontsettings gasp ) 
shaliya@achala:~$ java -version Picked up _JAVA_OPTIONS: -Dawt.useSystemAAFontSettings=gasp java version "1.8.0_161" Java(TM) SE Runtime Environment (buil...

1  OpenForis Calc / Tomcat incrustado no se iniciará  ( Openforis calc embedded tomcat wont start ) 
Tratando de ejecutar openforis calc , la instancia de Tomcat incrustada falla. El error parece aparecer aquí: Apr 17, 2015 2:13:47 AM org.apache.catalin...

317  ¿Cómo instalar OpenJDK 8 en 14.04 LTS?  ( How to install openjdk 8 on 14 04 lts ) 
Java 8 ya está disponible de acuerdo con http://openjdk.java.net/projects/jdk8/ , pero http://openjdk.java.net/install/ aún no menciona Cómo instalar OpenJ...

5  ¿Cómo configura el applet Java para trabajar detrás de proxy?  ( How configure java applet to work behind proxy ) 
Estoy ejecutando Ubuntu 11.04 y he instalado paquetes Sun-Java6- *. Mi estación de trabajo se está ejecutando detrás de un proxy autenticado, he establecido...

0  Cómo dar acceso a un programa para hacer un archivo en el directorio raíz  ( How to give a program access to make file in root directory ) 
Estoy ejecutando un programa que utiliza Log4j.El LOG4J usa el archivo Rolling Archivo. Sin embargo, no puede crear el archivo. Supongo que es porque la cre...




© 2022 respuesta.top Reservados todos los derechos. Centro de preguntas y respuestas reservados todos los derechos